<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">

            <!-- 矩形的背景颜色 -->
            <solid android:color="#BBB9B9" />
            <!-- 矩形的描边宽度和颜色 -->
            <stroke android:color="#000000" android:width="2dp" />
            <!-- 矩形的圆角半径 -->
            <corners android:radius="30dp"/>

        </shape>
    </item>
</selector>